/*********************************************************************
 * FileName:        axis.h
 * Dependencies:    See INCLUDES section below
 * Processor:       PIC18
 * Compiler:        C18 2.30.01+
 * Company:         sprut
 * Copyright:       2012 Joerg Bredendiek (sprut)
 *
 *
 ********************************************************************/

#ifndef AXIS_H
#define AXIS_H

/** I N C L U D E S **********************************************************/
#include "HardwareProfile.h"     

/** D E F I N I T I O N S ****************************************************/


/** E X T E R N     **********************************************************/
extern	WORD				Kanal[16];
extern	unsigned char		Axis[12];
//extern	unsigned char		Axis_0;
extern	unsigned char		Axis_1;
extern	unsigned char		Axis_2;
extern	unsigned char		Axis_3;
extern	unsigned char		Axis_4;
extern	unsigned char		Axis_5;
extern	unsigned char		Axis_6;
extern	unsigned char		Axis_7;
extern	unsigned char		Axis_8;
extern	unsigned char		Axis_9;
extern	unsigned char		Axis_10;
extern	unsigned char		Axis_11;


/** P U B L I C  P R O T O T Y P E S *****************************************/
void Init_Axis(void);
void UP_Axis(void);

/** P R I V A T E  P R O T O T Y P E S ***************************************/

#endif	// AXIS_H

/** EOF ************************************************************/
